מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

מ ביטול גרסה 14770860 של ערן (שיחה)הבעיה תוקנה
מ תצוגת יחידות
שורה 444: שורה 444:
}
}


/* עיצוב עבור [[יחידה:]] */
.lua.source-lua {
font-size: 1.25em
}
/* ‫עבור [[תבנית:תיבת הודעה]]‬ */
/* ‫עבור [[תבנית:תיבת הודעה]]‬ */
table.fmbox {
table.fmbox {
שורה 664: שורה 668:
margin-right: 2em;
margin-right: 2em;
}
}


/* עבור תבניות ציטוט */
/* עבור תבניות ציטוט */